@charset "UTF-8";
* { margin: 0; padding: 0; }
body { padding: 20px 10%; background: #C0C0C0 url 0 0 no-repeat; color: #000; font: 14px/normal Tahoma, Arial, Helvetica, sans-serif; }
div.wrapper {width: 800px; margin: 0 auto; background: #fff; text-align: center;}
h1 { margin-bottom: .5em; border-bottom: solid 1px #fff; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 180%; text-indent: 5px; letter-spacing: -1px; }
cite { float: right; }
ul.classic { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
div.section { clear: both; padding-top: 20px; }
fieldset { border: none; }